# sysctl settings are defined through files in
# /usr/lib/sysctl.d/, /run/sysctl.d/, and /etc/sysctl.d/.
#
# Vendors settings live in /usr/lib/sysctl.d/.
# To override a whole file, create a new file with the same in
# /etc/sysctl.d/ and put new settings there. To override
# only specific settings, add a file with a lexically later
# name in /etc/sysctl.d/ and put new settings there.
#
# For more information, see sysctl.conf(5) and sysctl.d(5).


net.core.rmem_max={{ net_core_rmem_max }}
net.core.wmem_max={{ net_core_wmem_max }} 
net.core.rmem_default={{ net_core_rmem_default }} 
net.core.wmem_default={{ net_core_wmem_default }} 
net.core.somaxconn={{ net_core_somaxconn }} 
net.core.netdev_max_backlog={{ net_core_netdev_max_backlog }} 
net.ipv4.icmp_echo_ignore_broadcasts={{ net_ipv4_icmp_echo_ignore_broadcasts }} 
net.ipv4.icmp_echo_ignore_all={{ net_ipv4_icmp_echo_ignore_all }} 
net.ipv4.conf_all_accept_redirects={{ net_ipv4_conf_all_accept_redirects }} 
net.ipv4.conf_all_secure_redirects={{ net_ipv4_conf_all_secure_redirects }} 
net.ipv4.conf_all_send_redirects={{ net_ipv4_conf_all_send_redirects }} 
net.ipv4.ip_forward={{ net_ipv4_ip_forward }} 
net.ipv4.conf.all.accept_source_route={{ net_ipv4_conf_all_accept_source_route }} 
net.ipv4.conf.lo.accept_source_route={{ net_ipv4_conf_lo_accept_source_route }} 
net.ipv4.conf.eth0.accept_source_route={{ net_ipv4_conf_eth0_accept_source_route }} 
net.ipv4.conf.default.accept_source_route={{ net_ipv4_conf_default_accept_source_route }} 
net.ipv4.tcp_max_orphans={{ net_ipv4_tcp_max_orphans }} 
net.ipv4.tcp_fin_timeout={{ net_ipv4_tcp_fin_timeout }} 
net.ipv4.tcp_keepalive_time={{ net_ipv4_tcp_keepalive_time }} 
net.ipv4.tcp_keepalive_intvl={{ net_ipv4_tcp_keepalive_intvl }} 
net.ipv4.tcp_keepalive_probes={{ net_ipv4_tcp_keepalive_probes }} 
net.ipv4.tcp_max_syn_backlog={{ net_ipv4_tcp_max_syn_backlog }} 
net.ipv4.tcp_mem={{ net_ipv4_tcp_mem }} 
net.ipv4.tcp_rmem={{ net_ipv4_tcp_rmem }} 
net.ipv4.tcp_wmem={{ net_ipv4_tcp_wmem }} 
net.ipv4.tcp_synack_retries={{ net_ipv4_tcp_synack_retries }} 
net.ipv4.tcp_orphan_retries={{ net_ipv4_tcp_orphan_retries }} 
net.ipv4.tcp_syncookies={{ net_ipv4_tcp_syncookies }} 
net.ipv4.netfilter.ip_conntrack_max={{ net_ipv4_netfilter_ip_conntrack_max }} 
net.ipv4.tcp_timestamps={{ net_ipv4_tcp_timestamps }} 
net.ipv4.tcp_sack={{ net_ipv4_tcp_sack }} 
net.ipv4.tcp_congestion_control={{ net_ipv4_tcp_congestion_control }} 
net.ipv4.tcp_no_metrics_save={{ net_ipv4_tcp_no_metrics_save }} 
net.ipv4.conf_all_rp_filter={{ net_ipv4_conf_all_rp_filter }} 
net.ipv4.conf_lo_rp_filter={{ net_ipv4_conf_lo_rp_filter }} 
net.ipv4.conf_eth0_rp_filter={{ net_ipv4_conf_eth0_rp_filter }} 
net.ipv4.conf_default_rp_filter={{ net_ipv4_conf_default_rp_filter }} 
net.ipv4.ip_local_port_range={{ net_ipv4_ip_local_port_range }} 
net.ipv4.tcp_tw_reuse={{ net_ipv4_tcp_tw_reuse }} 
net.ipv4.tcp_window_scaling={{ net_ipv4_tcp_window_scaling }} 
net.ipv4.tcp_rfc1337={{ net_ipv4_tcp_rfc1337 }} 
net.ipv4.icmp_ignore_bogus_error_responses={{ net_ipv4_icmp_ignore_bogus_error_responses }} 
fs.inotify.max_user_watches={{ fs_inotify_max_user_watches }} 
net.netfilter.nf_conntrack_max={{ net_netfilter_nf_conntrack_max }} 
vm.swappiness={{ vm_swappiness }}